@charset "utf-8";
/* CSS Document */

/* reset */
body,h1,h2,h3,h4,h5,p,dl,dd,ul,ol,form,input,textarea,th,td,select,figure,figcaption{ margin:0; padding:0; }
em,i { font-style:normal; }
li { list-style:none; }
a {text-decoration:none;color:inherit;}
a:hover{text-decoration:none;color:inherit;}
a:focus{text-decoration: none;outline: none;}
img { border:none; vertical-align:middle; }
table { border-collapse:collapse; }
input,textarea { outline:none; background: none; border: none; }
textarea { resize:none; overflow:auto; }
body{font-size:12px; font-family:"微软雅黑"; }

/* public */
.clearfix {*zoom: 1;}
.clearfix:before,.clearfix:after {content:'';display: block;height: 0;clear: both;visibility: hidden;}
.img_box{display:table-cell;vertical-align:middle;text-align:center;}
.img_box img{vertical-align:middle;border:none;display:inline-block;max-width:100%;max-height:100%;}
.main{width:100%; max-width:1200px; margin:0 auto;}
h1,h2,h3,h4,h5{font-weight:normal;}
.fixed{position:fixed;left:0;top:0;z-index:999;}
.submit{font-family: '微软雅黑';cursor:pointer;}


.banner{position:relative;}
.banner img{width:100%;}
.banner .hd{width:100%;padding:20px 0;position:absolute;left:0;bottom:0;text-align:center;}
.banner .hd ul li{width:12px;height:12px;display:inline-block;background:#eee;border-radius:30px;margin:0 6px;cursor:pointer;text-indent:-9999px;}
.banner .hd ul li.on{background:#0c5d3f;}
.banner .banner_prev,
.banner .banner_next{opacity:.4;width:50px;height:90px;line-height:90px;display:inline-block;position:absolute;top:42%;cursor:pointer;background:rgba(255, 255, 255, .4);font-size:38px;font-family: '宋体';text-align:center;}
.banner .banner_prev{left:120px;}
.banner .banner_next{right:120px;}
.banner .banner_prev:hover,
.banner .banner_next:hover{opacity:1;}


.bannero{width:100%;max-width:1920px;height:auto;}
.bannero img{width:100%;}


.top{height:40px; line-height:40px; font-size:15px; color:#545454; background:#e6e6e6;}
.top ul{float:right;}
.top ul li{display:inline-block; margin:0 8px; padding:0 5px;}
.top ul li a:hover{text-decoration: underline;}


.header{}
.header .header_box{height:125px;}
.header .header_box h1{height:125px; line-height:125px; display:inline-block; float:left;}
.header .header_box .call_box{width:200px; height:80px; float:right; margin-top:25px; padding-left:65px; background:url(../images/top_call.png) no-repeat left 23px;}
.header .header_box .call_box h5{font-size:15px; color:#424242;}
.header .header_box .call_box p{font-size:23px; color:#ff8402; font-weight:bold; font-style: italic; line-height:26px;}


.nav{background:#0c5d3f;}
.nav>.main>ul>li{display:inline-block; width:14.28%; height:50px; line-height:50px; float:left; text-align:center; font-size:15px; color:#fff;position:relative;}
.nav>.main>ul>li.on,
.nav>.main>ul>li:hover{background:url(../images/nav_bg.jpg) no-repeat center bottom;}
.nav>.main>ul>li:hover .snav{display:block;}
.nav .snav{position:absolute; left:50%; top:50px; width:230px; z-index: 300; margin-left:-115px; display:none;}
.nav .snav li{height:50px; line-height:50px; text-align:center; font-size:16px; color:#444; background:#fff; border-bottom:1px solid #d2d2d2;}
.nav .snav li.on,
.nav .snav li:hover{background:#eee;}
.nav li a{display:block;}


.footer{background:#181818;}
.footer_box{padding:70px 0 40px 0;}
.footer_box .footer_nav{border-right:1px solid #535353; float:left;}
.footer_box .footer_nav dl{display:inline-block; float:left; margin-right:75px;}
.footer_box .footer_nav dl dt{font-size:15px; color:#e4e4e4; height:35px; line-height:35px; margin-bottom:10px; background:url(../images/footer_tbg.jpg) no-repeat left bottom;}
.footer_box .footer_nav dl dd{line-height:26px; color:#858585; font-size:14px;}
.footer_box .footer_nav dl dd a:hover{text-decoration: underline;}
.footer_box .footer_contact{width:400px; float:right;}
.footer_box .footer_contact .text_box{font-size:14px; color:#b7b7b7; line-height:25px;}
.footer_box .footer_contact .qr{width:105px; height:105px; display:inline-block; margin-top:20px;}
.footer_box .footer_contact .qr img{width:100%; height:100%;}
.copy{background:#181818; border-top:1px solid #535353; padding:20px 0 30px 0; font-size:14px; color:#b6b6b6;}


.firend_link{
    background:#d9d9d9;
    padding:10px 0;
}
.firend_link li{
    display:inline-block;
    float:left;
    padding:5px;
    margin-right:15px;
}
.firend_link li a{
    display:block;
}
.firend_link li a:hover{
    text-decoration: underline;
}



.htit1{
    padding:40px 0;
    text-align:center;
    color:#323232;
}
.htit1 h2{
    font-size:33px;
    padding:5px 0;
    background:url(../images/htit1_bg.png) no-repeat center;
}
.htit1 p{
    font-size:17px;
}




.index_pro{
    width:100%;
    max-width:1920px;
    height:778px;
    background:url(../images/index_bg1.jpg) no-repeat center;
}
.index_pro_slide{}
.index_pro_slide .parhd{
    padding:15px 0;
    text-align:center;
    margin-bottom:40px;
    border-bottom:2px solid #1e7d5a;
}
.index_pro_slide .parhd ul{
    display:inline-block;
}
.index_pro_slide .parhd ul li{
    display:inline-block;
    width:170px;
    height:40px;
    line-height:40px;
    text-align:center;
    font-size:16px;
    color:#3b3b3b;
    cursor:pointer;
    margin:0 5px;
}
.index_pro_slide .parhd ul li:hover,
.index_pro_slide .parhd ul li.on{
    background:#086b46;
    color:#fff;
}
.index_pro_slide .sslide .bd{}
.index_pro_slide .sslide .bd li{
    width:280px;
    display:inline-block;
    float:left;
    margin-right:25px;
}
.index_pro_slide .sslide .bd li:nth-child(4){
    margin-right:0;
}
.index_pro_slide .sslide .bd li:hover p{
    background:#086b46;
    color:#fff;
}
.index_pro_slide .sslide .bd li .img_box{
    width:280px;
    height:315px;
}
.index_pro_slide .sslide .bd li p{
    height:60px;
    line-height:60px;
    text-align:center;
    font-size:16px;
    color:#303030;
    
}
.index_pro_slide .sslide .bd li a{
    display:block;
}
.index_pro_slide .sslide .btn_group{
    width:400px;
    height:35px;
    margin:0 auto;
    margin-top:50px;
    text-align:center;
}
.index_pro_slide .sslide .btn_group .sprev{
    width:115px;
    height:40px;
    background:#fff url(../images/index_pro_prev.png) no-repeat center;
    border:1px solid #ccc;
    display:inline-block;
    cursor:pointer;
    float:left;
    margin-top:0px;
}
.index_pro_slide .sslide .btn_group .snext{
    width:115px;
    height:40px;
    background:#fff url(../images/index_pro_next.png) no-repeat center;
    border:1px solid #ccc;
    display:inline-block;
    cursor:pointer;
    float:right;
    margin-top:0px;
}
.index_pro_slide .sslide .btn_group a.more{
    width:144px;
    height:40px;
    border:1px solid #ccc;
    color:#777;
    display:inline-block;
    /*background:#fff url(../images/index_pro_more.png) no-repeat center;*/
    background:#fff;
    line-height:40px;
    text-align:center;
    font-size:17px;
}

.index_pro_slide .sslide .btn_group .sprev:hover{
    background:#086b46 url(../images/index_pro_prevo.png) no-repeat center;
}
.index_pro_slide .sslide .btn_group .snext:hover{
    background:#086b46 url(../images/index_pro_nexto.png) no-repeat center;
}
.index_pro_slide .sslide .btn_group a.more:hover{
    /*background:#086b46 url(../images/index_pro_moreo.png) no-repeat center;*/
    background:#086b46;
    color:#fff;
}

















.index_odds{
    width:100%;
    max-width:1920px;
    height:573px;
    background:url(../images/index_bg2.jpg) no-repeat center;
}
.index_odds_box{}



.index_tag_box{
    width:107px;
    height:107px;
    display:inline-block;
    background:url(../images/index_tag.png) no-repeat center;
    font-size:36px;
    text-align:center;
    line-height:90px;
    color:#fff;
}



.index_base{
    width:650px;
    margin-top:60px;
}
.index_base  h3{
    font-size:26px;
    color:#086b46;
    font-weight:bold;
}
.index_base h4{
    font-size:14px;
    color:#9d9d9d;
    font-family: 'Arial';
    padding:5px 0;
    line-height:22px;
}
.index_base i{
    width:100%;
    height:6px;
    display:inline-block;
    background:#c5e9dc;
    margin:5px 0 20px 0;
}
.index_base p{
    font-size:16px;
    color:#656565;
    line-height:25px;
}
.index_base a.more{
    width:150px;
    height:30px;
    background:#fff;
    line-height:30px;
    text-align:center;
    display:inline-block;
    font-size:15px;
    color:#6d6d6d;
    border:1px solid #6d6d6d;
    margin-top:60px;
}
.index_base a.more:hover{
    background:#086b46;
    color:#fff;
    border:1px solid #086b46;
}









.index_customize{
    width:100%;
    max-width:1920px;
    height:537px;
    background:url(../images/index_bg3.jpg) no-repeat center;
}
.index_customize_box{

}
.index_customize_box .pic_box{
    width:600px;
    float:left;
}
.index_customize_box .pic_box img{
    width:100%;
}
.index_customize_box .text_box{
    width:530px;
    float:right;
    position:relative;

}
.index_customize_box .text_box .text{
    width:100%;
}




.index_about{
    width:100%;
    max-width:1920px;
    height:630px;
    background:url(../images/index_bg4.jpg) no-repeat center top;
}
.index_about_box .text_box{
    width:580px;
    float:left;
    position:relative;
}
.index_about_box .text_box .text{
    width:100%;
}
.index_about_box .text_box .text h3{
    margin-bottom:5px;
}
.index_about_box a.more{
    margin-top:0;
}



.index_about_slide{
    width:548px;
    height:375px;
    position:relative;
    float:right;
    margin-top:160px;
}
.index_about_slide .img_box{
    width:548px;
    height:375px;
}
.index_about_slide span{
    width:50px;
    height:50px;
    line-height:50px;
    text-align:center;
    font-size:32px;
    font-family: '宋体';
    background:#fff;
    color:#086b46;
    display:inline-block;
    cursor:pointer;
    position:absolute;
    bottom:0;
    right:0;
}
.index_about_slide span:hover{
    background:#086b46;
    color:#fff;
}
.index_about_slide span.prev{
    right:52px;
}





.aims{
    width:100%;
    max-width:1920px;
    height:190px;
    background:url(../images/aims_bg.jpg) no-repeat center;
}
.aims .text_box{
    width:450px;
    color:#fff;
    padding-top:30px;
}
.aims .text_box h3{
    font-size:24px;
    font-weight:bold;
    line-height:32px;
}
.aims .text_box p{
    font-size:14px;
    line-height:18px;
    padding:10px 0;
}
.aims .text_box i{
    width:40px;
    height:2px;
    display:inline-block;
    background:#fff;
    margin:5px 0 20px 0;
}





.index_honor_case_box{
    padding:50px 0;
}
.index_honor_case_box h2{
    height:50px;
    line-height:50px;
    font-size:18px;
    color:#313131;
    text-indent:10px;
    background:url(../images/h2_bg.jpg) no-repeat left center;
    margin-bottom:10px;
}
.index_honor_case_box h2 a{
    font-size:15px;
    color:#6d6d6d;
    display:inline-block;
    float:right;
}
.index_honor_case_box h2 a:hover{
    text-decoration: underline;
}

.index_honor_box{
    width:440px;
    float:left;
}
.index_honor_slide{
    position:relative;
}
.index_honor_slide .bd li{
    width:440px;
}
.index_honor_slide .bd li .img_box{
    width:440px;
    height:245px;
}
.index_honor_slide .bd li p{
    height:55px;
    line-height:55px;
    text-align:center;
    font-size:15px;
    color:#373737;
}
.index_honor_slide span.prev,
.index_honor_slide span.next{
    width:35px;
    height:35px;
    display:inline-block;
    font-size:30px;
    font-family: '宋体';
    background:#1e7d5a;
    color:#fff;
    text-align:center;
    cursor:pointer;
    position:absolute;
    top:35%;
}
.index_honor_slide span.prev{
    left:0;
}
.index_honor_slide span.next{
    right:0;
}
.index_honor_slide span.prev:hover,
.index_honor_slide span.next:hover{
    background:#086b46;
}


.index_case{
    width:720px;
    float:right;
}
.index_case .list_box{
    width:230px;
    display:inline-block;
    float:left;
    margin-right:14px;
}
.index_case .list_box:nth-child(3){
    margin-right:0;
}
.index_case .list_box:hover p{
    background:#086b46;
    color:#fff;
}
.index_case .list_box:hover .img_box img{
    -webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
}
.index_case .list_box .img_box{
    width:230px;
    height:245px;
    overflow:hidden;
}
.index_case .list_box .img_box img{
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    transition: all .6s ease;
}
.index_case .list_box p{
    height:55px;
    line-height:55px;
    text-align:center;
    font-size:15px;
    color:#464646;
    
}
.index_case .list_box a{
    display:block;
}




.index_news{
    padding-bottom:50px;
}
.index_news h2{
    height:50px;
    line-height:50px;
    font-size:18px;
    color:#fff;
    background:#086b46 url(../images/index_news_tbg.jpg) no-repeat 20px center;
    text-indent:40px;
    margin-bottom:5px;
    border-radius:5px 5px 0 0;
}
.index_news h2 a.more{
    font-size:15px;
    display:inline-block;
    float:right;
    margin-right:20px;
}
.index_news h2 a.more:hover{
    text-decoration: underline;
}
.index_news_slide{
    border:1px solid #d2d2d2;
}
.index_news_slide .hd{
    padding:10px;
}
.index_news_slide .hd li{
    display:inline-block;
    width:100px;
    height:40px;
    line-height:40px;
    text-align:center;
    margin:0 10px;
    cursor:pointer;
    font-size:16px;
    color:#353535;
}
.index_news_slide .bd{
    text-align:center;
}
.index_news_slide .bd li{
    width:398px;
    float:left;
    border-right:1px solid #d2d2d2;
}
.index_news_slide .bd li:nth-child(3){
    border-right:0;
}
.index_news_slide .bd .list_box{
    width:320px;
    display:inline-block;
}
.index_news_slide .bd .list_box .text_box{
    text-align:left;
    padding-top:15px;
}
.index_news_slide .bd .list_box .text_box h3{
    font-size:16px;
    color:#3b3b3b;
    margin-bottom:5px;
}
.index_news_slide .bd .list_box .text_box i{
    font-size:15px;
    color:#7b7b7b;
    display:inline-block;
    margin-bottom:20px;
}
.index_news_slide .bd .list_box .text_box p{
    font-size:15px;
    color:#6d6d6d;
    line-height:20px;
}
.index_news_slide .bd .list_box .text_box h3:hover,
.index_news_slide .bd .list_box .text_box p:hover{
    text-decoration:underline;
}
.index_news_slide a.more{
    width:150px;
    height:30px;
    background:#fff;
    line-height:30px;
    text-align:center;
    display:block;
    font-size:15px;
    color:#6d6d6d;
    border:1px solid #6d6d6d;
    margin:0 auto;
    margin-top:50px;
    margin-bottom:50px;
}
.index_news_slide a.more:hover{
    background:#086b46;
    color:#fff;
    border:1px solid #086b46;
}









.inside{
    background: -moz-linear-gradient(top, #ececec 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top, #ececec 0%,#ffffff 100%);
    background: -o-linear-gradient(top, #ececec 0%,#ffffff 100%);
    background: -ms-linear-gradient(top, #ececec 0%,#ffffff 100%);
    background: linear-gradient(to bottom, #ececec 0%,#ffffff 100%);
}

.inside .main{
    position:relative;
    padding:0 50px;
    padding-top:10px;
    background:#fff;
}
.min_nav{
    width:1200px;
    padding:0 50px;
    height:60px;
    background:#fff;
    color:#888888;
    text-align:right;
    font-size:15px;
    line-height:60px;
    position:absolute;
    left:0;top:-50px;
}
.min_nav li{
    display:inline-block;
    margin:0 5px;
}
.min_nav li a:hover{
    text-decoration: underline;
}

.sidebar{
    width:250px;
    float:left;
    margin-bottom:30px;
}
.sidebar h3{
    font-size:18px;
    color:#3b3b3b;
    height:50px;
    line-height:50px;
    border-bottom:1px solid #d2d2d2;
    text-indent:28px;
    background:url(../images/sh3_bg.png) no-repeat left center;
}
.sidebar ul{
    margin-bottom:30px;
}
.sidebar ul li{
    font-size:18px;
    color:#3b3b3b;
    height:50px;
    line-height:50px;
    border-bottom:1px solid #d2d2d2;
    text-indent:30px;
    background:url(../images/slid.png) no-repeat 10px center;
}
.sidebar ul li.on,
.sidebar ul li:hover{
    color:#1e7d5a;
    background:url(../images/slio.png) no-repeat 10px center;
}
.sidebar ul li a{
    display:block;
}
.sidebar .pic_box{
    width:250px;
    height:90px;
    margin-bottom:20px;
}
.sidebar .pic_box img{
    width:100%;
    height:100%;
}

.sidebar .text_box{
    color:#444444;
    margin-bottom:20px;
}
.sidebar .text_box h4{
    font-size:17px;
    height:40px;
    line-height:40px;
    border-bottom:1px solid #d2d2d2;
    margin-bottom:15px;
}
.sidebar .text_box p{
    font-size:14px;
    line-height:22px;
}

.sidebar .scontact p{
    font-size:14px;
    color:#444;
    border-bottom:1px solid #d2d2d2;
    padding:15px 0;
    padding-left:28px;
}
.sidebar .scontact p.tag1{
    background:url(../images/stag1.png) no-repeat left 18px;
}
.sidebar .scontact p.tag2{
    background:url(../images/stag2.png) no-repeat left 18px;
}
.sidebar .scontact p.tag3{
    background:url(../images/stag3.png) no-repeat left 18px;
}
.sidebar .scontact p.tag4{
    background:url(../images/stag4.png) no-repeat left 18px;
    border-bottom:0;
}
.main_box{
    width:895px;
    float:right;
}
.main_box h2{
    height:50px;
    line-height:50px;
    font-size:16px;
    color:#3b3b3b;
    text-indent:30px;
    background:#f2f2f2 url(../images/h2bg.jpg) no-repeat left top;
}


.about{
    padding-bottom:30px;
}
.about_box .text_box{
    padding-bottom:50px;
    width:860px;
    font-size:15px;
    color:#444;
    line-height:24px;
}
.about_box .text_box img{
    max-width:100%;
}



.huanjing_box{;
    padding-bottom:30px;
}
.huanjing_box .info_box{
    padding:20px 0;
}
.huanjing_box .list_box{
    width:280px;
    float:left;
    margin-bottom:20px;
    margin-right:27px;
}
.huanjing_box .list_box:nth-child(3n){
    margin-right:0;
}
.huanjing_box .list_box .img_box{
    width:280px;
    height:220px;
}
.huanjing_box .list_box p{
    height:50px;
    line-height:50px;
    font-size:16px;
    color:#444;
    text-align:center;
}







.pages{
    padding:50px 0;
    text-align:center;
}
.pages a{
    height:35px;
    padding:0 14px;
    display:inline-block;
    background:#fff;
    font-size:17px;
    line-height:35px;
    color:#757575;
    border:1px solid #e5e5e5;
    border-radius:3px;
    margin:0 3px;
}
.pages a.on,
.pages a:hover{
    background:#1e7d5a;
    color:#fff;
    border:1px solid #1e7d5a;
}





.join_box{
    padding-bottom:30px;
}
.job_list .list_box{
    margin-bottom:10px;
}
.job_list .list_box .hd{
    width:100%;
    padding:25px 0;
    cursor:pointer;
    background:#c7c7c7;
    margin-bottom:10px;
    text-indent:35px;
    position:relative;
    background:#fff;
    border-bottom:1px solid #bfbfbf;
}
.job_list .list_box .hd h3{
    font-size:18px;
    color:#444;
    margin-bottom:5px;
}
.job_list .list_box .hd p{
    font-size:16px;
    color:#888;
}
.job_list .list_box .hd span.more{
    width:135px;
    height:35px;
    display:inline-block;
    background:#fff;
    font-size:15px;
    color:#333;
    text-align:center;
    line-height:35px;
    text-indent:0;
    position:absolute;
    right:0;
    top:30px;
    margin-left:-135px;
    border:1px solid #bfbfbf;
}
.job_list .list_box .hd.on{
    border-bottom:none;
}
.job_list .list_box .hd.on span.more{
    background:#ff8402;
    color:#fff;
    border:1px solid #ff8402;
}

.job_list .list_box .bd{
    background:#fff;
    font-size:15px;
    color:#595959;
    line-height:23px;
    padding:20px 35px;
    display:none;
}






.contact{
    padding-bottom:30px;
}
.contact_box .text_box{
    font-size:15px;
    color:#555;
    line-height:26px;
    margin-bottom:40px;
}
.contact_box .text_box h3{
    font-weight:bold;
    font-size:18px;
}
.contact_box .map{
    width:100%;
    max-width:100%;
}
.contact_box .map img{
    width:100%;
}


.messages{
    padding-bottom:30px;
}
.messages_box{}
.messages_box .text_box{
    font-size:16px;
    line-height:22px;
    color:#da0000;
    padding:40px 30px;
}
.messages_box .form_box{
    width:850px;
    margin:0 auto;
    padding-bottom:40px;
}
.messages_box .form_box label{
    width:255px;
    float:left;
    display:inline-block;
    margin-right:40px;
}
.messages_box .form_box label:nth-child(3){
    margin-right:0;
}
.messages_box .form_box span{
    width:100%;
    height:40px;
    line-height:40px;
    display:block;
    font-size:15px;
    color:#404040;
}
.messages_box .form_box input.text{
    width:100%;
    height:40px;
    border:1px solid #bfbfbf;
    text-indent:10px;
}
.messages_box .form_box textarea{
    width:826px;
    height:120px;
    border:1px solid #bfbfbf;
    padding:10px;
}
.messages_box .form_box input.submit{
    width:170px;
    height:40px;
    line-height:40px;
    text-align:center;
    display:block;
    background:#dcdcdc;
    font-size:15px;
    color:#404040;
    border-radius:20px;
    margin:0 auto;
    margin-top:40px;
}
.messages_box .form_box input.submit:hover{
    background:#0c5d3f;
    color:#fff;
}






.news{
    padding-bottom:30px;
}
.news_box .list_box{
    padding:35px 0;
    border-bottom :1px solid #d2d2d2;
}
.news_box .list_box .img_box{
    width:320px;
    height:195px;
    float:left;
    overflow:hidden;
}
.news_box .list_box .img_box img{
    -webkit-transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;
}
.news_box .list_box .img_box:hover img{
    -webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
}
.news_box .list_box .text_box{
    width:500px;
    height:165px;
    float:right;
    background:#fff;
    padding:30px 30px 0 30px;
    font-size:15px;
    color:#888888;
    line-height:20px;
/*    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;*/
    position:relative;
}
.news_box .list_box .text_box:hover{
    background:#1e7d5a;
    color:#fff;
}
.news_box .list_box .text_box:hover h3{
    color:#fff;
}
.news_box .list_box .text_box:hover span.tag{
    opacity:1;
}
.news_box .list_box .text_box h3{
    font-size:18px;
    color:#444444;
    padding:5px 0;
}
.news_box .list_box .text_box p{
    padding:15px 0 25px 0;
}
.news_box .list_box .text_box i{
    font-size:15px;
}
.news_box .list_box .text_box span.tag{
    width:28px;
    height:26px;
    display:inline-block;
    background:url(../images/news_tag.png) no-repeat center;
    position:absolute;
    right:0;
    bottom:0;
    opacity:0;
}











.newsv_box .htit{
    padding:30px 0;
    text-align:center;
}
.newsv_box .htit h3{
    font-size:18px;
    color:#444;
    padding:5px 0;
}
.newsv_box .htit p{
    font-size:15px;
    color:#444;
}
.newsv_box .text_box{
    font-size:15px;
    color:#555;
    line-height:24px;
    border-bottom:1px solid #bfbfbf;
    padding-bottom:30px;
}
.newsv_box p.next{
    height:50px;
    line-height:50px;
}
.newsv_box p.next a{
    display:inline-block;
    height:50px;
    margin-right:60px;
    font-size:15px;
    color:#444;
}
.newsv_box p.next a:hover{
    text-decoration: underline;
}










.case{
    padding-bottom:40px;
}
.case_box .info_box{
    padding-top:30px;
}
.case_box .list_box{
    margin-bottom:20px;
    width:280px;
    float:left;
    margin-right:26px;
}
.case_box .list_box:nth-child(3n){
    margin-right:0;
}
.case_box .list_box:hover .img_box .mask{
    opacity:1;
    filter: alpha(opacity=100);
}
.case_box .list_box:hover p{
    background:#086b46;
    color:#fff;
}
.case_box .list_box .img_box{
    width:280px;
    height:300px;
    overflow:hidden;
    position:relative;
}
.case_box .list_box .img_box img{
    -webkit-transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;
}
.case_box .list_box .img_box:hover img{
    -webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
}
.case_box .list_box .img_box .mask{
    width:100%;
    height:100%;
    position:absolute;
    background:rgba(0,0,0,.3) url(../images/case_bg.png) no-repeat center;
    position:absolute;
    left:0;
    top:0;
    display:inline-block;
    -webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
    opacity:0;
    filter: alpha(opacity=0);
}
.case_box .list_box p{
    height:60px;
    line-height:60px;
    text-align:center;
    background:#fff;
    font-size:15px;
    color:#303030;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.case_box .list_box a{
    display:block;
}














.pro{
    padding-bottom:40px;
}
.pro_box .info_box{
    padding-top:30px;
}
.pro_box .list_box{
    margin-bottom:20px;
    width:280px;
    float:left;
    margin-right:26px;
}
.pro_box .list_box:nth-child(3n){
    margin-right:0;
}
.pro_box .list_box:hover p{
    background:#086b46;
    color:#fff;
}
.pro_box .list_box .img_box{
    width:280px;
    height:315px;
    overflow:hidden;
    position:relative;
}
.pro_box .list_box .img_box img{
    -webkit-transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;
}
.pro_box .list_box .img_box:hover img{
    -webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
}
.pro_box .list_box p{
    height:60px;
    line-height:60px;
    text-align:center;
    background:#fff;
    font-size:15px;
    color:#303030;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.pro_box .list_box a{
    display:block;
}






.prov{
    padding-bottom:40px;
}
.prov_box .pic_box{
    width:100%;
    height:480px;
    line-height:480px;
    text-align:center;
}
.prov_box .pic_box img{
    max-width:90%;
    max-height:90%;
}
.prov_box h3{
    height:40px;
    line-height:40px;
    font-size:16px;
    color:#3b3b3b;
    background:url(../images/h3_bg.jpg) no-repeat left bottom;
    margin-bottom:30px;
}
.prov_box .text_box{
    font-size:16px;
    color:#3b3b3b;
    line-height:30px;
    margin-bottom:30px;
}

.other_pro{
    overflow:hidden;
}
.other_pro .bd li{
    width:210px;
    display:inline-block;
    float:left;
    margin-right:15px;
}
.other_pro .bd li .img_box{
    width:210px;
    height:225px;
}
.other_pro .bd li a{
    display:block;
}
.other_pro .btngroup{
    padding:30px 0;
}
.other_pro .btngroup span{
    width:40px;
    height:40px;
    text-align:center;
    line-height:40px;
    background:#fff;
    display:inline-block;
    font-size:30px;
    color:#888888;
    font-family: '宋体';
    border:1px solid #bfbfbf;
    margin-right:10px;
    cursor:pointer;
}
.other_pro .btngroup span:hover{
    background:#1e7d5a;
    color:#fff;
    border:1px solid #1e7d5a;
}







.float_box{
    width:50px;
    position:absolute;
    right:0; 
}
.float_box ul li{
    width:50px;
    height:50px;
    display:inline-block;
    background-color:#ff8402;
    background-position:center;
    background-repeat:no-repeat;
    float:left;
    margin-bottom:5px;
    cursor:pointer;
    position:relative;
}
.float_box ul li .call_text{
    width:150px;
    height:50px;
    line-height:50px;
    text-align:center;
    font-size:15px;
    color:#fff;
    display:block;
    position:absolute;
    right:0;top:0;
    -webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
    opacity:0;
    filter: alpha(opacity=0);
}
.float_box ul li:hover .call_text{
    background-color:#ff8402;
    opacity:1;
    filter: alpha(opacity=100);
}


.float_box ul li.call{
    background-image:url(../images/float_call.png);
}
.float_box ul li.gotop{
    background-image:url(../images/float_gotop.png);
}
.float_box ul li a{
    display:inline-block;
}














